html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
        font-family: Helvetica,Arial,sans-serif;
        margin: 0;
        padding: 0;
        font-size: 12px;
        color: #000;
        background: #a8cfa8;
}

a:link, a:visited {
        text-decoration: none;
        font-weight: normal;
}


a:hover {
        text-decoration: underline;
        font-weight: normal;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 20px; }

img { border: 0 none; }

#all {
      width:1000px;
      margin: 10px 0px 0px -500px;
      left: 50%;
      position: absolute;
      float: left;
      border-bottom: 10px solid #d1e3fa;
      padding:0;
      background: #fff;
}

#page {
      width:1000px;
      margin:0 auto;
      padding:0;
      background: #fff;
      float:left;
}

#logo {
	margin: 10px 0px 10px 25px;
}

.menutop {
	background-color:#0070d8;
	width:305px;
	height:176px;
	float:left;
}

.menuitem {
	margin: 10px 0 10px 10px;
}

.menuitem a{
	color:#FFF;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	line-height: 18px;
}

.menuitem ul {
	margin:0;
	padding:0;
}

.menuitem li {
	list-style:none;
	margin: 5px 0;
}

.mega_menu {
	float: left;
	display: none;
	background: #4FA7F8;
	position: absolute;
	z-index: 8;
	margin: -15px 0 0 170px;
}

.mega_menu:hover .menuitem li{
	background: #4FA7F8 !important;
}

.mega_menu ul {
	float: left;
	height: 25px;
	width:170px;
}

.mega_menu ul li {
	float: left;
	background: #4FA7F8;
	color: #fff;
	text-align: left;
	padding: 5px 8px 0 8px;
	width:170px;
	margin: 0;
}

.mega_menu ul li a {
	color: #fff !important;
	border: none !important;
	width: inherit !important;
}

.mega_menu ul li a:hover {
	color: #fff !important;
	background: none !important;
}

.menuitem li:hover .mega_menu {
	display: block;
}


#header {
       width:974px;
       height:170px;
       margin:0px 0px 0px 25px;
       padding:0;
       float:left;
}

#header .logo {
 
}

#header .header_foto {
	float:left;
	margin:0;
}

#header .header_logo {
	float:left;
}

.hoofdnavigatie {
      float:left;
      margin:0px 0px 0px 25px;
      padding:0;
      width:949px;
      height:25px;
      background: #4fa7f8;
}

#subnavigatie {
      float:left;
      margin:0 0 0 25px;
      padding:0;
      width:949px;
      height:25px;
      background: #4fa7f8;
}

#main {
       margin: 10px 1px 25px 25px;
       padding:0;
       background: #fff;
       float:left;
	   width:975px;
}

#main p {
      line-height: 20px;
}

#blok {
       float:left;
       margin:3px;
       padding:0;
}

#footer {
      float:left;
      width:950px;
      margin:25px 25px 10px 25px;
      padding:0;
      text-align:center;
      font-size:11px;
}

#footer a {
      text-decoration: none;
      color: #000;
}

#footer a:hover{
      text-decoration: underline;
      color: #000;
}

#footer ul.menu-footer {
      width:950px;
      line-height: 18px;
      text-align: center;
      list-style-type: none;
      margin: 5px 0px 0px 0px;
      padding: 0px;
}

#footer ul.menu-footer li {
      text-align: center;
      display: inline;
      margin: 0px 15px 0px 0px;
      padding: 0px;
}


.left {
       float:left;
       width:188px;
       margin:0;
       padding: 2px 0px 0px 0px;
}

.right {
       float:left;
       width:210px;
       margin:0;
       padding:0;
}

#rightblok {
      width:210px;
      margin:0 0 20px 0;
      padding:0 0 0 0 ;
}

.rightheader {
      background: url(../../images/dot.jpg) no-repeat 0 0;
      font-size:16px;
      color: #4ea7f7;
      font-weight:bold;
      padding-left:25px;
}

.contact {
      float:left;
      padding: 0;
	  margin-left:10px;
}


.handig {
      float:left;
      margin:0;
      padding: 0;
}

.soortengames {
      float:left;
      margin-top:10px;
      padding: 0;
}

.inhoudbig {
		float:left;
		margin:0 20px 0 17px;
		padding:0;
		width:515px;
}

.inhoudbig a{
		color: #000;
		font-style:italic;
}

.inhoudbig a:hover{
		color: #000;
		text-decoration: underline;
}

ul.menu-nav {
        padding: 0;
        margin:0;
}

ul.menu-nav li {
        color: #fff;
        display:block;
        height:20px;
        float:left;
        padding:5px 8px 0 8px;
        font-size:12px;
        text-align:center;
}

ul.menu-nav li#current {
        background: #4fa7f8;
}


ul.menu-nav li.active {
        background: #4fa7f8;
}

ul.menu-nav li a:link, ul.menu-nav li a:visited {
        color: #fff;
}

ul.menu-nav li:hover {
        color:#fff;
		background-color: #0070d8;
}

ul.menu-nav li a:hover {
        color:#fff;
}

ul.menu-nav li#current a{
        color:#fff;
}

ul.menu-subnav {
        padding: 0;
        margin:0;
}

ul.menu-subnav li {
        color: #fff;
        display:block;
        height:19px;
        float:left;
        padding:7px 8px 0 8px;
        font-size:12px;
        text-align:center;
}

ul.menu-subnav li a:link, ul.menu-subnav li a:visited {
        color: #ffffff;
}

ul.menu-subnav li:hover {
        color:#fff;
}

ul.menu-subnav li a:hover {
        color:#fff;
}

ul.menu-subnav li#current a{
        color:#0070d8;
        font-weight:bold;
        text-decoration:underline;
}




/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/



div.offline {

        background: #fffebb;

        width: 100%;

        position: absolute;

        top: 0;

        left: 0;

        font-size: 1.2em;

        padding: 5px;

}



span.pathway {

  display: block;

  margin: 0 20px;

  height: 16px;

  line-height: 16px;

  overflow: hidden;

}



/* headers */

div.componentheading {

  padding-left: 0px;

}



h1 {

        padding: 0;

        font-family:Helvetica ,Arial,sans-serif;

        font-size: 1.3em;

        font-weight: bold;

        vertical-align: bottom;

        color: #58a259;

        text-align: left;

        width: 100%;

}

h2 {
      padding: 0;

		font-family:Arial, Helvetica, sans-serif;
		
		font-size:12px;

        font-weight: bold;

        vertical-align: bottom;
		
		color:#000;

        text-align: left;

        width: 100%;

}





table.contentpaneopen h3 {

        margin-top: 25px;

}



h4 {

        font-family: Arial, Helvetica, sans-serif;

        color: #333;

}



h3, .componentheading, table.moduletable th, legend {

  margin: 0;

  font-weight: bold;

  font-family: Helvetica,Arial,sans-serif;

  font-size: 12px;

  padding-left: 0px;

        margin-bottom: 10px;

        text-align: left;

}



/* small text */

.small {

        font-size: .90em;

        color: #999;

        font-weight: normal;

        text-align: left;

}



.modifydate {

  height: 20px;

  vertical-align: bottom;

        font-size: .90em;

        color: #999;

        font-weight: normal;

        text-align: left;

}



.createdate {

        height: 20px;

        vertical-align: top;

        font-size: .90em;

        color: #999;

        font-weight: normal;

        vertical-align: top;

        padding-bottom: 5px;

        padding-top: 0px;



}



a.readon {

        margin-top: 10px;

        display: block;

        float: left;

        background: url(../../images/mw_readon.png) top right no-repeat;

        padding-right: 20px;

        line-height: 14px;

        height: 16px;

}



/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }





/** overlib **/



.ol-foreground {

        background-color: #f6f6f6;

}



.ol-background {

        background-color: #666;

}



.ol-textfont {

        font-family: Arial, Helvetica, sans-serif;

        font-size: 10px;

}



.ol-captionfont {

        font-family: Arial, Helvetica, sans-serif;

        font-size: 12px;

        color: #f6f6f6;

        font-weight: bold;

}

.ol-captionfont a {

        text-decoration: none;

        font-size: 12px;

}



.ol-closefont {}



/* menu links */

a.mainlevel:link, a.mainlevel:visited {

        color: #fff;

        display:block;

        height:19px;

        float:left;

        width:80px;

        padding:7px 8px 0 8px;

        font-size:12px;

        text-align:center;

}



a.mainlevel:hover {

        color: #fff;

        display:block;

        height:19px;

        float:left;

        background: #4fa7f8;

        width:80px;

        padding:7px 8px 0 8px;

        font-size:12px;

        text-align:center;

        text-decoration:none;

}



a.mainlevel-footer {

  color:#000;

  text-decoration:none;

}



a.mainlevel-footer:hover {

  color:#000;

  text-decoration:underline;

}



/* spacers */

span.article_separator {

        display: block;

        height: 20px;

}



.article_column {

        padding-right: 5px;

}



.column_separator {

        border-left: 1px dashed #e0e0e0;

        padding-left: 10px;

}



td.buttonheading {



}



td.buttonheading img {

        border:none;

}



.clr {

        clear: both;

}



td.greyline {

  width: 20px;

  background: url(../../images/mw_line_grey.png) 50% 0 repeat-y;

}



div#maindivider {

  border-top: 1px solid #ddd;

  margin-bottom: 10px;

  overflow: hidden;

  height: 1px;

}



table.blog span.article_separator {

        display: block;

        height: 20px;

}



/* edit button */

.contentpaneopen_edit{

        float: left;

}



/* table of contents */

table.contenttoc {

  margin: 5px;

  border: 1px solid #ccc;

  padding: 5px;

  float: right;

}



table.contenttoc td {

  padding: 0 5px;

}





/* content tables */

td.sectiontableheader {

  background: #efefef;

  color: #333;

  font-weight: bold;

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}





/* content styles */

table.contentpaneopen, table.contentpane {

        line-height: 18px;

        text-align: justify;

        margin: 0;

        padding: 0;

        width: 100%;

}



table.contentpaneopen li {

        margin-bottom: 5px;

}



table.contentpaneopen fieldset {

        border: 0;

        border-top: 1px solid #ddd;

}



table.contentpaneopen h3 {

        margin-top: 25px;

}



table.contentpaneopen h4 {

        font-family: Arial, Helvetica, sans-serif;

        color: #333;

}



.highlight {

        background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable {

        margin-bottom: 0px;

}



div.moduletable, div.module {

  margin-bottom: 25px;

}



div.module_menu h3 {

        font-family: Helvetica, Arial, sans-serif;

        font-size: 12px;

        font-weight: bold;

        color: #eee;

        margin: -23px -4px 5px -5px;

        padding-left: 10px;

        padding-bottom: 2px;

}



div.module_menu {

        margin: 0;

        padding: 0;

        margin-bottom: 15px;

}



div.module_menu div div div {

        padding: 10px;

        padding-top: 30px;

        padding-bottom: 15px;

        width: auto;

}



div.module_menu div div div div {

        background: none;

        padding: 0;

}



div.module_menu ul {

        margin: 10px 0;

        padding-left: 20px;

}



div.module_menu ul li a:link, div.module_menu ul li a:visited {

        font-weight: bold;

}



#leftcolumn div.module {

        padding: 0 10px;

}



#leftcolumn div.module table {

        width: auto;

}



/* forms */

table.adminform textarea {

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



div.search input {

        width: 145px;

        border: 1px solid #ccc;

        margin: 15px 0 10px 0;

}



form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#form-login ul { padding-left: 20px; }



form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login ul { padding-left: 20px; }



/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #666; }



div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #666; text-align: center; }



/* Parameter Table */

table.paramlist {

        margin-top: 5px;

}



table.paramlist td.paramlist_key {

        width: 128px;

        text-align: left;

        height: 30px;

}



table.paramlist td.paramlist_value {

}



div.message {

        font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

        font-weight: bold;

        font-size : 14px;

        color : #c30;

        text-align: center;

        width: auto;

        background-color: #f9f9f9;

        border: solid 1px #d5d5d5;

        margin: 3px 0px 10px;

        padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.bannergroup {

}



.banneritem img {

        display: block;

        margin-left: auto;

        margin-right: auto;

}



/* Text advert style */



.banneritem_text {

        padding: 4px;

        font-size: 11px;

}



.bannerfooter_text {

        padding: 4px;

        font-size: 11px;

        background-color: #F7F7F7;

        text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }



/* Polls */

.pollstableborder td {

        text-align: left;

}



/* WebLinks */

span.description {

        display:block;

        padding-left: 30px;

}



/* Frontend Editing*/

fieldset {

        border: 1px solid #ccc;

        margin-top: 15px;

        padding: 15px;

}



legend {

        margin: 0;

        padding: 0 10px;

}



td.key {

        border-bottom:1px solid #eee;

        color: #666;

}



/* Tooltips */



.tool-tip {

        float: left;

        background: #ffc;

        border: 1px solid #D4D5AA;

        padding: 5px;

        max-width: 200px;

}



.tool-title {

        padding: 0;

        margin: 0;

        font-size: 100%;

        font-weight: bold;

        margin-top: -15px;

        padding-top: 15px;

        padding-bottom: 5px;

        background: url(../../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

        font-size: 100%;

        margin: 0;

}



/* System Standard Messages */

#system-message { margin-bottom: 20px; }



#system-message dd.message ul { background: #C3D2E5 url(../../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}



#syndicate{

        float:left;

        padding-left: 25px;

}



#power_by{

        float:right;

        padding-right: 25px;

}



/* Component Specific Fixes */



#component-contact table td {

        padding: 2px 0;

}







